micro_utils.dokka
0.15.1

# StatusPagesConfigurator

class StatusPagesConfigurator(elements: List<StatusPagesConfigurator.Element>) : KtorApplicationConfigurator

## Constructors

StatusPagesConfigurator
Link copied to clipboard
fun StatusPagesConfigurator(elements: List<StatusPagesConfigurator.Element>)

## Types

Element
Link copied to clipboard
fun interface Element

## Functions

configure
Link copied to clipboard
open override fun <Error class: unknown class>.configure()